:root {
  font-family: sans-serif;
}

body {
  background-color: #f5f5f5;
}

#root {
  max-width: 1200px;
  padding: 15px 0;
  margin: 0 auto;
}

img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
